IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_PROD_PRINC_ATIVOS_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_PROD_PRINC_ATIVOS_TENTACLE;
    END;
GO
CREATE VIEW V_EST_PROD_PRINC_ATIVOS_TENTACLE
AS
     SELECT CD_PRINC_ATIVOS,
            DS_PRINC_ATIVOS,
            DS_INDICACOES,
            DS_CONTRA_INDICACOES,
            DS_EFEITOS_COLATE,
            RISCO_GRAVIDEZ
     FROM EST_PROD_PRINC_ATIVOS;